---

#! /db/releases/20250315085026/lkp-src/jobs/igt-part3.yaml
suite: igt
testcase: igt
category: functional
igt:
  group: group-23
job_origin: igt-part3.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-cml-d02
tbox_group: lkp-cml-d02
job_file: "/lkp/jobs/scheduled/lkp-cml-d02/igt-group-23-debian-12-x86_64-20240206.cgz-1a98daa004bc-20250319-640754-8w8d13-0.yaml"
id: 7913aea167008afcfae1606397b8347caac20703
queuer_version: "/lkp/xsang/.src-20250319-100827"

#! /db/releases/20250315085026/lkp-src/hosts/lkp-cml-d02
model: Commet Lake
nr_node: 1
nr_cpu: 20
memory: 16G
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part4"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part3"
kernel_cmdline_hw: acpi_rsdp=0x9b0fe014
netconsole_port: 6683
ucode: '0xc2'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
- IGC: "y"

#! /db/releases/20250315085026/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20250315085026/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20250315085026/lkp-src/include/queue/cyclic
commit: 1a98daa004bca11b293ae344384b120c1f3560eb
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-03-19 13:52:57.930390232 +08:00
_rt: "/result/igt/group-23/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/1a98daa004bca11b293ae344384b120c1f3560eb"
compiler: gcc-12
head_commit: 971d109d70c09c01c4787fdd013b7f4c629c6ac1
base_commit: 80e54e84911a923c40d7bee33a34c1b4be148d7a
branch: linux-devel/devel-hourly-20250316-103004
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250319-133347"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/igt/group-23/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/1a98daa004bca11b293ae344384b120c1f3560eb/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/1a98daa004bca11b293ae344384b120c1f3560eb/vmlinuz-6.14.0-rc5-00157-g1a98daa004bc
- branch=linux-devel/devel-hourly-20250316-103004
- job=/lkp/jobs/scheduled/lkp-cml-d02/igt-group-23-debian-12-x86_64-20240206.cgz-1a98daa004bc-20250319-640754-8w8d13-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=1a98daa004bca11b293ae344384b120c1f3560eb
- intremap=posted_msi
- acpi_rsdp=0x9b0fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/1a98daa004bca11b293ae344384b120c1f3560eb/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/igt_20250316.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/igt-x86_64-534d75199-1_20250316.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20250315085026/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cml-d02/igt-group-23-debian-12-x86_64-20240206.cgz-1a98daa004bc-20250319-640754-8w8d13-0.cgz"
last_kernel: 6.14.0-rc5-00156-g6d536cad0d55
acpi_rsdp: '0x9b0fe014'

#! user overrides

#! /db/releases/20250318170625/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/1a98daa004bca11b293ae344384b120c1f3560eb/vmlinuz-6.14.0-rc5-00157-g1a98daa004bc"
result_root: "/result/igt/group-23/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/1a98daa004bca11b293ae344384b120c1f3560eb/0"
user: lkp

#! /db/releases/20250319121113/lkp-src/include/site/inn
dequeue_time: 2025-03-19 15:41:25.739989899 +08:00
job_state: finished
loadavg: 15.31 5.83 2.20 1/319 3585
start_time: '1742370172'
end_time: '1742370446'
version: "/lkp/lkp/.src-20250319-133347:0d9cd618e82d-dirty:d84d1ac56012-dirty"
